Core dump analysis
Get core dump analysis variable
Authorization
API key Core dumps: readAuthorizationBearer <token>
API key (sf_...) with any of the required scopes. Generate it in the Spotflow portal on the settings page.
In: header
Scope: Core dumps: read
Path Parameters
workspaceId*string
Format
uuidcoreDumpId*string
analysisId*string
Query Parameters
sourceFile?string
name?string
Response Body
application/json
curl -X GET "https://example.com/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/core-dumps/string/analyses/string/variable"{ "coreDumpId": "string", "analysisId": "string", "status": "Ready", "data": null, "reason": null, "retryAfterSeconds": null}